.kanban-board .kanban-drag {
    padding: 12px 12px 20px !important;
}
.kanban-board header {
    padding: 10px 15px 0 !important;
}
.kanban-item {
    padding: 10px !important;
}
.button-task {
    position: absolute;
    right: 6px;
    top: 6px;
    height: 20px !important;
    width: 20px !important;
}
.button-task i {
    font-size: 18px;
}
.scroll-y-messages p {
    margin-bottom: 0;
}
.kanban-container .kanban-board .kanban-drag .kanban-item {
    position: relative;
}
.kanban-item .symbol .symbol-label {
    width: 40px;
    height: 40px;
}
.kanban-item {
    padding: 0 !important;
}
.kanban-board header .kanban-title-board {
    font-weight: 700!important;
}
.timeline-label .timeline-label {
    width: 80px;
}
.timeline-label:before {
    left: 81px;
}
.disabled-select2 .select2-selection__rendered {
    color: gray !important;
}
.timeline-label .timeline-item {
    margin-bottom: 1rem;
}
.disabled-block {
    opacity: .4;
    pointer-events: none;
}
.disabled-area {
    opacity: .4;
}
.max-h-200px {
    max-height: 200px;
}
.dropzone .dz-message {
    justify-content: center;
    text-align: center;
}
.dropzone {
    border: 1px dashed #e4e6ef;
    background-color: #f6f3f3;
}
[data-theme="dark"] .dropzone {
    border: 1px dashed #e4e6ef;
    background-color: #1e1e2d;
}
.contractor-actual-area {
    float: none;
    flex-shrink: 0;
    margin-bottom: 1.25rem;
    margin-right: 1.25rem!important;
    background-color: whitesmoke;
    border-radius: 0.475rem;
    padding: 20px;
}
.contractor-actual-area .kanban-item {
    background: white;
    border-radius: 0.475rem;
    position: relative;
    margin-bottom: 20px;

}
#accordionTasks .accordion-button {
    font-size: 15px;
    font-weight: 500;
    padding-left: 32px;
}
.max-w-150px {
    max-width: 150px !important;
}
.white-space-normal {
    white-space: normal;
}
.divider-bcg {
    background: url('../media/bcc.jpg');
    background-size: cover
}
.divider-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(255, 255, 255, 0.93);
}
[data-theme="dark"] .divider-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000000cc;
}
